<ion-view view-title="sign_up" align-title="left"">
    <ion-content padding="true" class="login-background">
        <div class="app-icon"></div>
        <form id="signup-form5" class="list signup-form">
            <h4 id="signup-heading1" style="color: rgb(255, 255, 255); text-align: center;">CREATE AN ACCOUNT </h4>
            <ion-list id="signup-list4">
                <div class="list login-text">
                    <ion-md-input placeholder="User Name" highlight-color="assertive" type="text" ng-model="user.name"></ion-md-input>
                    <ion-md-input placeholder="Email Address" highlight-color="assertive" type="text" ng-model="user.email_id"></ion-md-input>
                    <ion-md-input placeholder="Password" highlight-color="assertive" type="password" ng-model="user.password"></ion-md-input>
                </div>
            </ion-list>
            <button id="signup-button5" class="button button-balanced  button-block" ng-click="sign_up()">Sign up</button>
            <div id="login-markdown1" style="text-align:center;">
                <p class="signup-account">Already have an account?</p>
                <a ui-sref="app.login" id="login-button2" class="button button-light  button-block button-clear">SIGN IN</a>
            </div>
        </form>
    </ion-content>
</ion-view>
